Bug 185525 - Provide a useful lvm2 library API
Provide a useful lvm2 library API
Status: CLOSED DUPLICATE of bug 475425
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2 (Show other bugs)
4.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Dave Wysochanski
: FutureFeature
Depends On:
Blocks: 182355
  Show dependency treegraph
 
Reported: 2006-03-15 10:15 EST by Alasdair Kergon
Modified: 2008-12-11 09:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 09:28:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alasdair Kergon 2006-03-15 10:15:44 EST
(ref. bug 168723)
Comment 1 Dave Wysochanski 2008-12-11 09:28:38 EST
This was the original bz for libLVM but more content in bz 475425 so I'm duping this one to that.

*** This bug has been marked as a duplicate of bug 475425 ***

Note You need to log in before you can comment on or make changes to this bug.